From: [email-masked]
Date: Thu, 04 Jan 1996 12:05:42 EST

Subject: Anvils, Brands and Patterns
  
I have been scouring Texas for an anvil, 150 to 250 lbs. No luck so
far except the $1000++ variety. I was about to bite the bullet and
order the Mankel in Centaur's fine catalog, when a discussion with a
local farrier gave me cause to reconsider. He and others are not to
pleased with Mr. Mankel's anvils. He did go on and on about an
anvil, pronounced "cole slaw", I don't know the proper spelling.
Short on time, I didn't find out if this is a brand or a pattern.
  
What is a "cole slaw"?
  
He also mentioned a Louisiana farrier that is trying to resurrect
this type of anvil, which lead me to believe it might be a pattern.
  
Vance

 * * * * * * * * * * * * * * * * * * * *
*  Message From : BURNS, VANCE A.       *
*  Location     : US-HOUSTON(IS3) LAN   *
*  KOMAIL ID    : FVAB94  (IS3     )    *
*  Date and Time: 01/04/96  11:42:58    *
 * * * * * * * * * * * * * * * * * * * *